package http_model

type LocalLinkOpinionRequest struct {
	TaskID           string `json:"task_id"` //任务-id
	ProjectId        string `json:"project_id"`
	LocalLinkOpinion string `json:"Link_opinion"` //链接审核意见
	OperatorId       string `json:"operator_id"`
	OperateType      int    `json:"operate_type"`
	EnterpriseId     string `json:"enterprise_id"`
}

type LocalLinkOpinionData struct {
	TaskID string `json:"task_id"` // 任务ID
}

func NewLocalLinkOpinionRequest() *LocalLinkOpinionRequest {
	return new(LocalLinkOpinionRequest)
}
func NewLocalLinkOpinionResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(LocalLinkOpinionData)
	return resp
}
